# ReplicatorValue

class `propertyestimator.workflow.utils.``ReplicatorValue`(replicator_id='')

  A placeholder value which will be set by a protocol replicator with the specified id.

  `__init__`(replicator_id='')

    Constructs a new ReplicatorValue object

    Parameters

      replicator_id (str) – The id of the replicator which will set this value.

  Methods

  `__init__`([replicator_id]) | Constructs a new ReplicatorValue object